### Method

# Adw PreferencesRow get_title

#### Declaration [src]

    const char*
    adw_preferences_row_get_title (
      AdwPreferencesRow* self
    )

#### Description [src]

Gets the title of the preference represented by `self`.

Available since: | 1.0

Gets property | `Adw.PreferencesRow:title`

#### Return value

Returns: | `utf8`
| The title.
| The data is owned by the instance.
| The string is a NUL terminated UTF-8 string.